[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem of installation



Dear All,

Mine is FC8 System...
So, which gcc packages must be installed before proftp 1.3.1 ( tarball )
installed ?

Thank for your help !

Edward.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]